## systemd-netlogd 1.4.2

=== debian/changelog ===
systemd-netlogd (1.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1086053)

 -- Christian Göttsche <cgzones@googlemail.com>  Sat, 26 Oct 2024 17:33:41 +0200
