=== meson_options.txt ===
option('version-tag', type : 'string',
       description : 'override the git version string')

option('openssl', type : 'boolean', value : true,
       description : 'enable openssl support')
