=== debian/changelog ===
systemd-netlogd (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4

  * d/copyright: bump years
  * d/patches: cherry-pick 32-bit fix (Closes: #1095635)

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 16 Feb 2025 19:17:23 +0100
