=== debian/control ===
Source: systemd-netlogd
Section: admin
Priority: optional
Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Christian Göttsche <cgzones@googlemail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 gperf,
 libcap-dev,
 libssl-dev,
 libsystemd-dev,
 meson,
 pkgconf,
 python3-sphinx,
Standards-Version: 4.7.0
Homepage: https://github.com/systemd/systemd-netlogd
Vcs-Browser: https://salsa.debian.org/systemd-team/systemd-netlogd
Vcs-Git: https://salsa.debian.org/systemd-team/systemd-netlogd.git

Package: systemd-netlogd
Architecture: any
Multi-Arch: foreign
Depends:
 systemd,
 ${misc:Depends},
 ${shlibs:Depends},
Description: journal message forwarder
 Forwards messages from the journal to other hosts over the network using the
 Syslog Protocol (RFC 5424 and RFC 3339). It can be configured to send
 messages to both unicast and multicast addresses. systemd-netlogd runs with
 own user systemd-journal-netlog. Starts sending logs when network is up and
 stops sending as soon as network is down (uses sd-network). It reads from
 journal and forwards to network one by one. It does not use any extra disk
 space. systemd-netlogd supports UDP, TCP, TLS and DTLS (Datagram Transport
 Layer Security RFC 6012).
