=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr/lib/systemd --sysconfdir=/etc/systemd

# the below step is automatic with debhelper >= 14
execute_after_dh_install:
	dh_installsysusers
