## systemd-netlogd 1.4.5

=== debian/changelog ===
systemd-netlogd (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5

  * d/patches:
    - drop upstream applied patch
    - cherry-pick upstream patch to bump version
    - cherry-pick upstream man page fix
  * d/control:
    - drop Rules-Requires-Root field
    - bump to std version 4.7.3 (no further changes)
    - drop priority field
  * d/copyright: bump year
  * d/watch: rewrite in version 5

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 01 Feb 2026 20:21:43 +0100
