=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: systemd-netlogd
 Section: admin
-Priority: optional
 Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Christian Göttsche <cgzones@googlemail.com>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  gperf,
@@ -13,7 +11,7 @@
  meson,
  pkgconf,
  python3-sphinx,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/systemd/systemd-netlogd
 Vcs-Browser: https://salsa.debian.org/systemd-team/systemd-netlogd
 Vcs-Git: https://salsa.debian.org/systemd-team/systemd-netlogd.git
