=== debian/watch ===
Version: 5
Template: Github
Owner: systemd
Project: systemd-netlogd
